
/*css file taken for tabs slider
*/
.tabbable-panel {
	padding: 10px;
	padding-top: 5%;
}

/* Default mode */
.tabbable-line > .nav-tabs {
	border: none;
	margin: 0px;
}

	.tabbable-line > .nav-tabs > li {
		margin-right: 2px;
	}

		.tabbable-line > .nav-tabs > li > a {
			border: 0;
			margin-right: 0;
			color: #737373;
		}

			.tabbable-line > .nav-tabs > li > a > i {
				color: #a6a6a6;
			}

		.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
			border-bottom: 4px solid #0076ff54;
		}

			.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
				border: 0;
				background: none !important;
				color: #333333;
			}

				.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
					color: #a6a6a6;
				}

			.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
				margin-top: 0px;
			}

		.tabbable-line > .nav-tabs > li.active {
			border-bottom: 4px solid #0076FF;
			position: relative;
		}

			.tabbable-line > .nav-tabs > li.active > a {
				border: 0;
				color: #333333;
			}

				.tabbable-line > .nav-tabs > li.active > a > i {
					color: #404040;
				}

.tabbable-line > .tab-content {
	margin-top: -3px;
	background-color: #fff;
	border: 0;
	border-top: 1px solid #eee;
	padding: 15px 10px;
}

.portlet .tabbable-line > .tab-content {
	padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
	border-top: 4px solid transparent;
}

	.tabbable-line.tabs-below > .nav-tabs > li > a {
		margin-top: 0;
	}

	.tabbable-line.tabs-below > .nav-tabs > li:hover {
		border-bottom: 0;
		border-top: 4px solid #fbcdcf;
	}

	.tabbable-line.tabs-below > .nav-tabs > li.active {
		margin-bottom: -2px;
		border-bottom: 0;
		border-top: 4px solid #f3565d;
	}

.tabbable-line.tabs-below > .tab-content {
	margin-top: -10px;
	border-top: 0;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
}





/* Main menu positionning */
.main-nav {
	position: absolute;

	bottom: 0;
	opacity: 0;
	z-index: -1;
	visibility: hidden;
	transition: all .375s;
	width: 70%;
	right: 0px;
	top: 0px;
	height: 100%;
}

.main-nav.is-open {
    opacity: 1;
    z-index: 100;
    visibility: visible;
    height: 100%;
	position:fixed;
	
}

/* Yellow band effect */
.main-nav::before {
	 content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0px;
    background: white;
    /* border: 3px solid #2e55fa; */
    transform-origin: 0 0;
    transform: skew(-14deg) translatex(120%);
    transition: all .275s .1s;
    z-index: -1;
}

.main-nav.is-open::before {
    transform: skew(0deg) translatex(0);
}




/* Burger Style: @see: https://codepen.io/CreativeJuiz/full/oMZNXy */
.open-main-nav {
	position: absolute;
	top: 30px;
	padding-top: 20px;
	right: 30px;
	z-index: 1000;
	background: none;
	border: 0;
	cursor: pointer;
}
.open-main-nav:focus {
	outline: none;
}
.burger {
	position: relative;
	display: block;
	width: 28px;
	height: 4px;
	margin: 0 auto;
	background: #5A3B5D;
	transform: skew(5deg);
	transition: all .275s;
	background: #0076FF;
}

.burger:after,
.burger:before {
	content: '';
	display: block;
	background:#0076FF;
	height: 100%;
	/*background: #5A3B5D;*/
	transition: all .275s;
}

.burger:after {
	transform: translateY(-12px) translateX(-2px) skew(-20deg);
}

.burger:before {
	transform: translateY(-16px) skew(-10deg);
}

/* Toggle State part */
.is-open .burger {
	transform: skew(5deg) translateY(-8px) rotate(-45deg);
}

.is-open .burger:before {
	transform: translateY(0px) skew(-10deg) rotate(75deg);
}

.is-open .burger:after {
	transform: translateY(-12px) translateX(10px) skew(-20deg);
    opacity: 0;
}

/* MENU Text part */

.burger-text {
	display: block;
	font-size: .675rem;
	letter-spacing: .05em;
	margin-top: .5em;
	text-transform: uppercase;
	font-weight: 500;
	text-align: center;
	color: #5A3B5D;
}

.device {
	position: relative;
}



/* Slow motion button */
[id="slowmo"] {
	position: absolute;
	top: 20px;
	right: 20px;
	padding: 10px;
	border: 0;
	font-size: 1rem;
	background: #FEDC2A;
	color: #5A3B5D;
	font-weight: bold;
	cursor: pointer;
	transition: all .275s;
}

[id="slowmo"] span {
	display: block;
	font-weight: normal;
}

[id="slowmo"]:hover,
[id="slowmo"]:focus {
	background: #5A3B5D;
	color: #FEDC2A;
}

[id="slowmo"].is-slowmo span:after {
	content: 'Activated';
	display: block;
	font-weight: bold;
}

/* When slowmotion is activated */

.is-slowmo + .device .open-main-nav .burger,
.is-slowmo + .device .open-main-nav .burger:before,
.is-slowmo + .device .open-main-nav .burger:after,
.is-slowmo + .device .main-nav,
.is-slowmo + .device .main-nav::before,
.is-slowmo + .device .main-nav a {
	transition-duration: 3s;
}
.is-slowmo + .device .main-nav li:nth-child(1) a {
	transition-delay: 1750ms
}
.is-slowmo + .device .main-nav li:nth-child(2) a {
	transition-delay: 2250ms
}
.is-slowmo + .device .main-nav li:nth-child(3) a {
	transition-delay: 2750ms
}
.is-slowmo + .device .main-nav li:nth-child(4) a {
	transition-delay: 3250ms
}
.is-slowmo + .device .main-nav li:nth-child(5) a {
	transition-delay: 3750ms
}

/* Notice */
.notice {
	position: absolute;
	bottom: -15px;
	left: 0; right: 0;
	padding: 20px;
	background: #F2F2F2;
	color: #5A3B5D;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	z-index: 100;
	text-align: center;
}
.notice strong {
	font-weight: 700;
}
.notice a {
	padding: 2px 3px;
	background: #FEDC2A;
	text-decoration: none;
}
.Tab ul.nav-tabs{
    border: none;
    margin-top: 55px;
    margin-bottom: 20px;
}
.Tab ul.nav-tabs li{
    width: 33%;
}
.Tab ul.nav-tabs li a{
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
.Tab ul.nav-tabs li a.active{
    color: #2e55fa;
    text-decoration: underline;
}
.Tab ul.nav-tabs li a:hover{
    text-decoration: none;
}
.Tab .tab-content{
    text-align: left;
    text-align: -moz-left;
    text-align: -webkit-left;
    padding: 0px 20px;
}
.Tab .tab-content p{
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 10px;
}
.Tab .tab-content h3{
    font-size: 22px;
    margin-bottom: 15px;
}
.icon {
	background-color: white;
	position: fixed;
	bottom: 30%;
	left: 0.4%;
	width: 20px;
	height: 20px;
	box-shadow: 0 0 2px 2px gray;
	z-index: 100;
	border-radius: 50%;
	cursor: pointer;
}

.tab-pane li {
	font-size: 16px;
}
.btn-LoginResponsive {
	padding: 0.7rem 2.4rem;
	top: 27px;
	right: 100px;
	z-index: 100000000;
}
@media(min-width: 768px) and (max-width: 1000px) {
	.btn-LoginResponsive {
		padding: 0.7rem 2.4rem;
		top: 27px;
		right: 100px;
		z-index: 100000000;
	}
	.nav-link{
		font-size:16px !important;
	}
}
@media(min-width: 580px) and (max-width: 767px) {
	.btn-LoginResponsive {
		padding: 0.7rem 2.4rem;
		top: 75px;
		right: 100px;
		z-index: 100000000;
		height: 35px;
		font-size: 10px;
		width: 113px;
		left: 42%;
		position:fixed;
	}
	.nav-link{
		font-size:16px !important;
	}
	.navbar-nav {
		display: flex;
		padding-left: 0;
		margin-bottom: 0;
		list-style: none;
		position: absolute;
		left: 14%;
		top: 67%;
	}
	.navbar-toggle {
		position: absolute;
		right: 19px;
		float: right;
		padding: 9px 10px;
		/* margin-top: 8px; */
		/* margin-right: 15px; */
		/* margin-bottom: 8px; */
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
}
@media(min-width: 520px) and (max-width: 580px) {
	.btn-LoginResponsive {
		padding: 0.7rem 2.4rem;
		top: 75px;
		right: 100px;
		z-index: 100000000;
		height: 35px;
		font-size: 10px;
		width: 113px;
		left: 35%;
		position: fixed;
	}

	.nav-link {
		font-size: 14px !important;
	}

	.navbar-nav {
		display: flex;
		padding-left: 0;
		margin-bottom: 0;
		list-style: none;
		position: absolute;
		left: 10%;
		top: 67%;
	}
	.navbar-toggle {
		position: absolute;
		right: 19px;
		float: right;
		padding: 9px 10px;
		/* margin-top: 8px; */
		/* margin-right: 15px; */
		/* margin-bottom: 8px; */
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
}
.btn-Login-HE {
	padding: 0.7rem 2.4rem;
	position: absolute;
	top: 27px;
	right: 100px;
	z-index: 100;
}
.btn-SignUp-HE {
	padding: 0.7rem 2.4rem;
	position: absolute;
	top: 27px;
	right: 235px;
	z-index: 100;
}
@media(min-width: 360px) and (max-width: 520px) {
	.btn-Login-HE {
		padding: 1px 10px;
		font-size: 10px;
		height: 34px;
	}
	.btn-SignUp-HE {
		padding: 1px 10px;
		font-size: 10px;
		height: 34px;
		right: 193px;
	}
	.btn-LoginResponsive {
		padding: 0.7rem 2.4rem;
		top: 80px;
		right: 100px;
		z-index: 100000000;
		height: 35px;
		font-size: 10px;
		width: 113px;
		left: 35%;
		position: fixed;
	}

	.nav-link {
		font-size: 11px !important;
	}

	.navbar-nav {
		display: flex;
		padding-left: 0;
		margin-bottom: 0;
		list-style: none;
		position: absolute;
		left: -3%;
		top: 83%;
	}
	.navbar-toggle {
		position: absolute;
		right: 19px;
		float: right;
		padding: 9px 10px;
		/* margin-top: 8px; */
		/* margin-right: 15px; */
		/* margin-bottom: 8px; */
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
}
.support {
	background: transparent;
	position: fixed;
	bottom: 20%;
	left: 0%;
	width: 70px;
	height: 50px;
	cursor: pointer;
	z-index: 100;
}

.cropped2 {
	width: 140px; /* width of container */
	height: 100px; /* height of container */
	object-fit: cover;
	object-position: -47px 10%; /* try 20px 10px */
	/*    border: 5px solid black;*/
}

.buttonSignUp {
	background-color: transparent;
	color: white;
	font-size: 16px;
	border: 0px;
	height: 30px;
	font-style: inherit;
	position: relative;
	margin-left: 20%;
	cursor: pointer;
	margin-right: 20%;
}

.logintext {
	position: relative;
	bottom: 40px;
	text-align: center;
	cursor: pointer;
	color: white;
	font-size: 20px;
}





